﻿/* This is Findings orange
color:#FF803F; 
This is a slightly darker Findings orange fir use with unbolded text
color:#FF6715
*/

a{
	text-decoration: none;
}
a:link{
	color: #0000ff;
}
a:visited{
	color: #0000ff;
	text-decoration: none
}
a:hover{
text-decoration: underline;}

a img {
border: none; 
} 
a.help {
cursor: help;
} 


/*This is the highlighted text of a pop up before being hovered over*/
a#popup {
	text-decoration: none;
	position: relative;
	color:#FF6715;
}

a#popup b {display:block; position:absolute; left:0; top:0;}
a#popup span {display:none;}
a#popup:hover {
	color: #FF6715;
	cursor: help;
	text-decoration: none;
	z-index: 100;
}
a#popup:hover #popbox {
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 200px;
	background-color: #FAFAD0;
	color: #000;
	border: 1px #C0C0C0 solid;
	text-align: left;
	font-family: verdana;
	font-size: 8pt;
	padding: 5px;
	text-decoration:none;
	font-style:normal;
	z-index:100;}
	
/*This is the highlighted text of a pop up with blue text before being hovered over*/
a#popupb {
	text-decoration: none;
	position: relative;
}

a#popupb b {display:block; position:absolute; left:0; top:0;}
a#popupb span {display:none;}
a#popupb:hover {
	cursor: help;
	text-decoration: none;
	z-index: 100;
	color: #0000ff;
}
a#popupb:hover #popbox {
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 170px;
	background-color: #FAFAD0;
	color: #000;
	border: 1px #C0C0C0 solid;
	text-align: left;
	font-family: verdana;
	font-size: 8pt;
	padding: 5px;
	text-decoration:none;
	font-style:normal;
	z-index:100;}

.smalltext {
	font-size: 8pt;
	line-height:10.5pt
	}
	
.text9pt {
	font-size: 9pt;
	line-height:10.5pt
	}
	
.ref_last {
	font-size: 8pt;
	margin-bottom:8px;
	line-height:10.5pt
	}
	
.ref {
	font-size: 8pt;
	line-height:10.5pt;
	margin-bottom:4px;
	}
	
.ref_first {
	font-size: 8pt;
	line-height:10.5pt;
	margin-top:12px;
	margin-bottom:4px;
	}
		
body {
	font-size:10pt;
	font-family:verdana,arial,sans-serif;
	text-decoration: none;
	color: #666666;
	margin-left:20px;
	margin-right:20px;
	}
p {
	font-size:10pt;
	font-family:verdana,arial,sans-serif;
	text-decoration: none;
	color: #666666;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:8px
}
.textNormalCaps{
	text-transform:uppercase;
	font-style:normal
}

.textWhite {
	color: #FFFFFF;
}
.textWhiteBold {
	color: #FFFFFF;
	font-weight: bold;
}

.textBlackBold {
font-weight: bold;
color:black;
}

.textUlcase {
text-transform:none
}

.textNormalWeight {
font-weight: normal;
}

.findingsColour {
	color:#FF803F
}

.findingsDarkColour {
	color: #FF6715
}

.blue {
	color: #0000FF;
}

h3 {
	font-family: verdana,arial,sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-decoration: none;
	color: #FF803F;
	margin-left:0px;
	margin-right:0px;
	margin-top:20px;
	margin-bottom:5px;
	text-transform:uppercase;
}

h2 {
	font-family: verdana,arial,sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-decoration: none;
	color: #FF803F;
	margin-left:0px;
	margin-right:0px;
	margin-top:15px;
	margin-bottom:5px;
}

h1 {
	font-family: verdana,arial,sans-serif;
	font-size:10pt;
	font-weight: normal;
	text-decoration: none;
	color: #FF803F;
	margin-left:0px;
	margin-right:0px;
	margin-top:15px;
	margin-bottom:5px;
}

.text11pt {
font-size:11pt;
}

.textNoSpaceTop {
	margin-top:0px
}
.textNoSpaceBottom {
	margin-bottom:0px
}

.ruleOrange {
color:#FF803F;
height: -13px;
width:inherit;
}

div#navigation a
{
	font-size:10pt;
	font-family:verdana,arial,sans-serif;
	text-decoration: none;
	color: #666666;
	margin-left:0px;
	margin-right:0px;	
}

div#navigation a:hover
{
	color: #FF803F;
}


.block {
background:white;
border:1px #FF803F solid;
padding:8px;
padding-top:10px;
visibility: visible;
}

.blockYellow {
background: #FAFAD0;
border:1px #FF803F solid;
padding:8px;
padding-top:10px;
visibility: visible;
}

.abs {
position:absolute;	
}

.rel {
position:relative;	
}
.flLeft {
	
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.flRight {
	
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}

.sidebarRight {
position: absolute;
right:0px;
z-index: 4;
visibility:visible;
top: 23px;
background-color:inherit;
border-left:1px #FF803F solid;
padding-left:10px;
padding-right:10px;
width:120px	
}

.sidebarLeft {
left:0px;
position: absolute;
z-index: 4;
visibility:visible;
top: 23px;
background-color:inherit;
border-right:1px #FF803F solid;
padding-left:10px;
padding-right:10px;
width:120px	
}

div#sidebar p{
	width:100px
}

.column1 {
position:absolute;
width:290px;
left:0px;
z-index:3;
top: 0px;
background-color: inherit;
visibility:visible;	
}

.column2 {
position:absolute;
width:290px;
right:0px;
z-index:3;
top: 0px;
background-color: inherit;
visibility:visible;	
}

.content {
	position: absolute;
	width: 760px;
	left: 0px;
	z-index: 1;
	top: 96px;
	background-color: #F7F7F7;
	visibility: visible;
}

.innerContent {
position:absolute;
width:600px;
left:80px;
z-index:3;
top: 23px;
background-color: inherit;
visibility:visible;	
}

.longC {
	height:1400px;
}
.vLongC {
	height:2300px;
}

.shortC {
	height:848px;
}

.longIC {
	height:1354px;
}
.vLongIC {
	height:2254px;
}

.shortIC {
	height:802px;
}

.issueButton {
z-index: 3;
visibility:visible;
margin-bottom:4px; 
left:0px; 
width: 84px;
position:relative;
color: #FFFFFF;
font-weight: bold;
font-size: 8pt;
line-height:10.5pt;
font-family:verdana,arial,sans-serif;
text-transform:uppercase;
}

.active {
	background:#FF803F;}

.inactive {
	background: silver;}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}
	
/*This is the text of a drop down menu header and links unless adjusted below*/
#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size:8pt;
	letter-spacing: -0.35pt;
	font-family:verdana,arial,sans-serif;
}
/*This is the text in the header of a drop down menu*/
#sddm li a
{	display: block;
	margin: 6px 3px 0px 0px;
	padding: 5px 3px 5px 3px;
	width: 96px;
	background: #FF803F;
	color: #FFFFFF;
	font-weight:bold;
	text-align: center;
	}
	
/*This is the header of a drop down menu when hovered over*/
#sddm li a:hover
{	
background: #0000ff;
text-decoration:none;
color: #FFFFFF;
}

/*This is the drop down menu panel background and border*/
#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background:#FFFFFF;
	border-left: 1px solid #0000FF;
	border-right: 1px solid #0000FF;
	border-bottom: 1px solid #0000FF;
}

/*This is the drop down menu panel link text*/
#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	background:#FFFFFF;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font-size:8pt;
	font-weight:normal;
	font-family:verdana,arial,sans-serif;
	color: #0000FF;
}
/*This is the drop down menu panel link text hovered over*/
#sddm div a:hover
{	background: #FFFFFF;
	color: #FF6715;}


/*Hyperlink drop down menu
a{
	text-decoration: none;
}
a:link{
	color: #0000ff;
}
a:visited{
	color: #0000ff;
	text-decoration: none
}
a:hover{
color:#FF803F;}

a#popup:hover #popbox {
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 200px;
	background-color: #FAFAD0;
	color: #000;
	border: 1px #C0C0C0 solid;
	text-align: left;
	font-family: verdana;
	font-size: 8pt;
	padding: 5px;
	text-decoration:none;
	font-style:normal;
	z-index:100;}
*/	

.hyper
    {margin: 0;
	padding: 0;
	z-index: 30;
	}
	
/*This is the text of a Hyperlinkdrop down menu*/
hyper li
{	list-style: none;
	float: inherit;
}
/*This is the text in the header of a Hyperlink drop down menu*/
hyper li a
{color: #0000ff;}
	
/*This is the header of a Hyperlink drop down menu when hovered over*/
/*.hyper li a:hover
{color:#FF803F;}*/

/*This is the Hyperlink drop down menu panel background and border*/
#hyper div
{	display: block;
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background:#FAFAD0;
	border: 1px #C0C0C0 solid;
}

/*This is the Hyperlink drop down menu panel link text*/
#hyper div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	/*background:#FAFAD0;*/
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font-size:8pt;
	font-weight:normal;
	font-family:verdana,arial,sans-serif;
	color: #0000FF;
}
/*This is the Hyperlink drop down menu panel link text hovered over*/
#hyper div a:hover
{color: #FF6715;}
